Please support VectorLinux!

Author Topic: DVDStyler won't start.  (Read 3443 times)

Locator

  • Vectorian
  • ****
  • Posts: 756
DVDStyler won't start.
« on: December 28, 2013, 04:45:25 pm »
I installed DVDStyler 2.3-i586-1vl70, and it won't start. the message that I get when running it from terminal mode is:

doctor:$ dvdstyler
dvdstyler: error while loading shared libraries: libwx_gtk2u_html-3.0.so.0: cannot open shared object file: No such file or directory

I have Vector Linux 7.0 (32 bit) on my computer.

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: DVDStyler won't start.
« Reply #1 on: December 28, 2013, 09:26:54 pm »
do you have wxGTK installed?

Locator

  • Vectorian
  • ****
  • Posts: 756
Re: DVDStyler won't start.
« Reply #2 on: February 28, 2014, 06:51:15 pm »
Yes.

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: DVDStyler won't start.
« Reply #3 on: March 01, 2014, 09:17:01 am »
please add the untested repo to your slapt-getrc
http://vlcore.vectorlinux.com/pkg/untested/veclinux-7.0/x86/
or
http://vlcore.vectorlinux.com/pkg/untested/veclinux-7.0/x86_64/
install dvdstyler with slapt-get or gslapt after updating and let us know if/how it works.

Thanks,
Uelsk8s